html
{
	background: #7F7F7F url("../images/fondo_web01b.jpg") repeat left top;
}

#page
{
	z-index: 1;
	width: 965px;
	min-height: 711px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u366
{
	z-index: 2;
	width: 965px;
	margin-right: -10000px;
}

#u371
{
	z-index: 4;
	width: 87px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u371:hover
{
	margin: 27px -10000px 0px 0px;
}

#u371:active
{
	margin: 27px -10000px 0px 0px;
}

#u371.MuseLinkActive
{
	margin: 27px -10000px 0px 0px;
}

#u386
{
	z-index: 5;
	width: 127px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 785px;
}

#u386:hover
{
	margin: 24px -10000px 0px 0px;
}

#u386:active
{
	margin: 24px -10000px 0px 0px;
}

#u386.MuseLinkActive
{
	margin: 24px -10000px 0px 0px;
}

#u461
{
	z-index: 6;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 282px;
}

#u461:hover
{
	margin: 79px -10000px 0px 0px;
}

#u461:active
{
	margin: 79px -10000px 0px 0px;
}

#u485
{
	z-index: 7;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 751px;
}

#u461.MuseLinkActive,#u485:hover
{
	margin: 79px -10000px 0px 0px;
}

#u485:active
{
	margin: 79px -10000px 0px 0px;
}

#u506
{
	z-index: 8;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 519px;
}

#u485.MuseLinkActive,#u506:hover
{
	margin: 79px -10000px 0px 0px;
}

#u506:active
{
	margin: 79px -10000px 0px 0px;
}

#u524-4
{
	z-index: 9;
	width: 705px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 639px;
	left: 118px;
}

#u2346
{
	z-index: 13;
	width: 137px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 48px;
}

#u506.MuseLinkActive,#u2346:hover
{
	margin: 79px -10000px 0px 0px;
}

#u2346:active
{
	margin: 79px -10000px 0px 0px;
}

#u2346.MuseLinkActive
{
	margin: 79px -10000px 0px 0px;
}

#u2234-4
{
	z-index: 14;
	width: 732px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: orbitron, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 552px;
	left: 104px;
}

#u2319
{
	z-index: 18;
	width: 938px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: -1px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

